.media_page_wp-image-recycle-page td.column-thumbnail {
    font-weight: 400;
    padding: 8px 10px;
    height: 35px !important;
}
.media_page_wp-image-recycle-page td.column-thumbnail img.image-small {
    max-width: 100%;
    max-height: 100%;
}
.media_page_wp-image-recycle-page .column-filename {
    width: 30%;
}
.ioa-proceed {
    width: 120px;
    text-align: center;
}
.pull-left { float: left}
.pull-right { float: right}

#ir_wait {   
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    color: #FFF;
    background: transparent url("../images/boxbg.png") repeat scroll left top;
}
#ir_wait .ir_innerContent { 
    min-height: 114px;
    display: inline-block;
    position: relative;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -67px;
    margin-top: -67px;
    background: transparent none repeat scroll 0% 0%;
    color: #FFF;
}

#ir_wait .progress_wraper span {
       
    position: absolute;
    font-size: 1.2em;
    font-weight: bolder;
    font-family: monospace;
    color: #323232;
    top: 50%;
    left: 50%;
    margin-left: -6em;
    height: 1.2em;
    margin-top: 0em;
}
#ir_wait .progress_wraper p {
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -1em;
      margin-top: 3em;
} 
progress {
    background-color: #f3f3f3;
    border: 0;
    height: 2.5em;
    width: 100%;
    position: absolute;
    top:50%;
    left:0;    
    margin-top: -0.5em;
}

progress::-webkit-progress-bar {
    background-color: #e0eaf0;
}

progress::-webkit-progress-value {
    background-color: #329ad1;
}

progress::-moz-progress-bar {
    background-color: #329ad1;
}
